@charset "utf-8";
/* CSS Document Small Screen Size */

	
/* Header */
	
#header
	{
		background-color: #afbd77;
		width:100%;
		height: 135px;
		margin : 0 auto;
		float: none;
		padding: 30px 0 20px 0;
	}
	
#header_wrap {
	margin: auto;
	width: 100%;
}


#title
	{
		background: url(images/MMF_title_gw_sm.png) no-repeat bottom;
		display: block;
		text-indent : -9999px;
		width: 188px;
		height: 75px;
		float: left;
		margin-top: 15px;
	}

#logo
	{
		width: 98px;
		height: 92px;
		display: block;
		background : url(images/MMF_logo1_sm.png) no-repeat;
		margin: 0 5px 0 0;
		float: left;
	}
	
#date
	{
		position: relative;
		float:right;
		margin: 10px 10px 0 0px;
		width: 290px;
		height: 50px;
		text-align:right;
		font-family: Arial black;
		font-weight: bold;
		font-stretch: condensed;
		font-variant: normal;
		font-size: .8em;	
		}
		
#date strong {
	font-size: 1.1em;
	color: white;
	font-weight: normal;
}

	
/* Menu Bar */

#nav {
	position: absolute;
	top: 0px;
	height : 60px;
	width: 100%;
	text-align : center;
	color: white;
	font-variant: small-caps;
}

#nav ul {
	position: relative;
	height : 60px;
	width: 100%;
	margin: auto;
	padding: 0;
	list-style: none;
}

#nav li {
	background: #4b4b4d;
	font-size: 1.2em;
	padding: 0px 0 3px 0;
	width: 32%;
	margin: 0 2px 4px 2px;
	height: 20px;
	text-decoration: none;
}

#nav li:hover {
	color: #ff9966;
}


#social {
	position: relative;
	top: -50px;
	left: 0px;
	height : 25px;
	width: 100px;
	float: left;	
	margin-top: 10px;
}

#social1 {
	width: 27px;
	height: 25px;
	float: left;
	background: url(images/you_tube_sm.png) no-repeat;
}

#social1:hover {
	background: url(images/you_tube_hover_sm.png) no-repeat;
}

#social2 {
	width: 27px;
	height: 25px;
	float: left;
	background: url(images/email_sm.png) no-repeat;
}

#social2:hover {
	background: url(images/email_hover_sm.png) no-repeat;
}

#social3 {
	width: 27px;
	height: 25px;
	float: left;
	background: url(images/fb_1_sm.png) no-repeat;
}

#social3:hover {
	background: url(images/fb_1_hover_sm.png) no-repeat;
}

#social4 {
	width: 27px;
	height: 25px;
	float: left;
	background: url(images/twitter_1_sm.png) no-repeat;
}

#social4:hover {
	background: url(images/twitter_1_hover_sm.png) no-repeat;
}

/* Content */

#content
	{
	background: url(images/bg_gr_sq_sm.png) repeat-x #4b4b4d;
	width: 100%;
	margin: 0;
	height: auto;
	color: white;
	font-family: arial;
	font-weight: bold;
	font-size:1.2em;
	float: none;
	}
	
#content h1 {
	font-weight: bolder;
}
	

#content h2 {
	font-size: 1.1em;
}
	
#main_wrap {
	width : 90%;
	margin : auto;
	padding: 35px 10px 65px 20px;
}

.portrait img {
	width: 75px;
	margin: 0 5px 5px 0;
}

.logo img {
	width: 50%;
	margin: 0 5px 5px 0;
}

#main_wrap p {
	font-size: .8em;
}

#cells {
	position: relative;
	width: 100%;
	height: 110px;
	text-align: center;
	margin: 0 auto 5px auto;
	text-align: center;
	padding: 0;
	font-variant: small-caps;
}

#cells p {
	display: block;
	font-size: .8em
}

#cell1 {
	width: 0;
	height: 88px;
	float: right;
	background: url(images/cell1_sm.png) no-repeat center;
	margin: 3px auto;
	text-indent: -9999px;
}

#cell3 {
	width: 50%;
	height: 88px;
	float: right;
	background: url(images/belford_sm.png) no-repeat center;
	margin: 3px auto;
}

#cell2 {
	width: 50%;
	height: 88px;
	float: right;
	background: url(images/cell2b_sm.png) no-repeat center;
	margin: 3px auto;	
}


#cell1 p {
	padding-top: 80px;
	text-align: center;
}

#cell2 p {
	padding-top: 80px;
	text-align: center;
}

#cell3 p {
	padding-top: 80px;
	text-align: center;
}


/* Footer */

#footer {
	position: fixed;
	bottom: 0px;
	height : 55px;
	padding-top: 10px;
	background: url(images/bg_gr_sq_bottom_sm.png) repeat-x;
	width: 100%;
	text-align : center;
	color: white;
	font-size: .8em
	}
	
.footer_content {
	position: relative;
	padding-top: 10px;
	width: 100%;
	height: 3px;
}

#footer a {
	color: #4b4b4d;
}

#footer a:hover {
	color: #ff9966;
}
	
	
#imagefloat
	{
		width:202px;
		height:220px;
		margin: -60px -30px 0 0px;
		float:right;
		padding: 0px;
	}